Agritek - Bug #1227

Agrtek web:When we click on reset area,entered RBK name,image,address will disappering

02/18/2021 02:21 PM - Smita Pujar

Status: Closed Start date: 02/18/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web

2.click on RBK

3.create RBK

4 .click on edit

5.reset area and all data will dispearing

Expected result:
data should display

Actual result:
data not displaying

History

#1 - 02/22/2021 01:40 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/02/2021 08:27 AM - Smita Pujar

- Status changed from Fixed to Closed
